.newnav {
		width:100%;
		margin-top:0px;  background-image: linear-gradient(to right ,#0055d5, #1b67c4,#1b67c4,#0064ff) ;
		color: white;	padding-left:0px ;
}

#navcon :first-child ul{padding-left: 0%;}
#navcon :first-child li{text-align: center;}
#navcon :first-child a {padding-top: 10px;padding-bottom: 10px;text-align: center;}
#navcon :first-child a :hover{color: #fa7736 ;font-weight: bold;}

	#navcon ul{width: 100%;height: 50px; font-size: 19px;text-align: center;}

    #navcon li{width: 160px;height: auto;text-align: center;font-family: "microsoft yahei";margin-left:0px;
	line-height: 18px;z-index: 999;
	}
#navcon .a{    margin-top:5px ; color: white;}
#navcon .a .span{     color: white;}




.jianjie{
        font-size:10px;
	overflow:hidden;
	height:200px;
	display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;
}
.jianjie span a p li {font-size:10px;font-family:仿宋;line-height: 14px;}

.post-13  a{
	background-color: #0055d5;  border-radius: 5px; color: white; font-size: 14px;
	margin-top: 9px;width: 100px;
	margin-bottom: 5px;
}
.post-13 a :hover{
font-size: 16px;color:#ff5500; 
}
.post-33 table{width: 300px;height: 200px;}
#topw5 {
	
	margin-top: 5px;
	padding: 10px;
	padding-left: 30px;
	
}
ul.wp_subcolumn {
    padding-left: 20px;
}

.wp_nav .sub-nav .nav-item a span.item-name {  color:#000}
